.module.module-blog-topics-masonry .blog-topic .post-date {
	display: none;
}

.module.module-blog-topics-masonry .blog-topic {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	margin-bottom: 3rem;
}

.module.module-blog-topics-masonry .blog-topic .post-info {
	padding-top: 2rem;
	padding-left: 2rem;
	padding-right: 2rem;	
}

.module.module-blog-topics-masonry .blog-topic .post-meta {
	padding-top: 1rem;
	font-size: 1.2rem;
}

.module.module-blog-topics-masonry .post-info .title:hover,
.module.module-blog-topics-masonry .blog-topic .post-meta a.author:hover,
.module.module-blog-topics-masonry .blog-topic .post-meta .cats a:hover,
.module.module-blog-topics-masonry .blog-topic .post-foot a:hover {
	text-decoration: underline!important;
}

.module.module-blog-topics-masonry .blog-topic .post-meta .cats a:after {
	content: ", ";
}

.module.module-blog-topics-masonry .blog-topic .post-meta .cats a:last-child:after {
	content: "";
}

.module.module-blog-topics-masonry .post-info .title {
	font-weight: 300;
	line-height: 2.2rem;
	font-size: 2.2rem;
}

.module.module-blog-topics-masonry .blog-topic .post-brief {
	border-top: 1px solid;
	padding-top: 1rem;
	margin-top: 1rem;
	padding-bottom: 1rem;
}

.module.module-blog-topics-masonry .blog-topic .post-brief p {
	text-align: justify;
}

.module.module-blog-topics-masonry .blog-topic .post-foot {
	border-top: 1px solid;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.module.module-blog-topics-masonry .blog-topic .post-foot .comments {
	float: right;
}

.module.module-blog-topics-masonry .icon {
	margin-right: 0.5rem;
}

.module.module-blog-topics-masonry .blog-topic .post-image.post-audio {
	text-align: center;
}

@media (max-width: 767px) {
	.module.module-blog-topics-masonry .topics > .row > [class^="col-"]:last-child > .blog-topic {
		margin-bottom: 0;
	}
}